## Interface IDataSource

Description

IDataSource class

- since: 3.0
- version: $Id: TDataSourceControl.php 1398 2006-09-08 19:31:03Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Web/UI/WebControls/TDataSourceControl.php (line 21)

Method Summary
void getView (mixed $viewName)
void getViewNames ()
void onDataSourceChanged (mixed $param)
Methods
getView (line 23)

- access: public

void getView (mixed $viewName)
getViewNames (line 24)

- access: public

void getViewNames ()
onDataSourceChanged (line 25)

- access: public

void onDataSourceChanged (mixed $param)

Documentation generated on Mon, 21 Apr 2008 11:34:40 -0400 by phpDocumentor 1.3.0RC4